Subject: Re: A revised letter.

From: [email-masked]
Date: Mon, 22 Nov 2004 17:26:45 EST

Hi David: 
 
I hope you are having a good vacation visiting  your parents! 
 
Here's my latest effort and I like it mush  better and we will need to move 
ahead on sending them out shortly after you get  back. OK?
 
Bob 
 
Dear Dr. So and So:
 
As a fellow scientist, you may already realize that Darwin's 200th  birthday 
will occur on February 12th 2009. Our 'Darwin Day'  project is a nonprofit 
organization designed to promote an  International Celebration of Science and 
Humanity each year on, or near  Feb. 12th as we move towards 2009. Darwin and the 
theory of evolution are being  used as symbols of scientific progress, and 
our goal is to achieve a  Global Celebration by 2009. Currently, events are  
being registered for 2005.
 
The purpose of this letter is to invite you to visit our website at 
_http://www.darwinday.org_ (http://www.darwinday.org/)   --   and then to consider 
joining many  others in this constructive effort. Our website offers  extensive  
information to assist you in developing ideas for an 'EVENT' that  is suitable 
for your own unique situation.   
 
Supporters include prominent scientists, educators, philosophers, and  
writers such as: Patrick Bateson, Provost, Kings College,  Cambridge; Edward O. 
Wilson, Harvard University; Richard Dawkins, Oxford  University; Daniel C. 
Dennett, Tufts University; Steven Pinker, MIT; Helena  Cronin, London School of 
Economics; Eugenie Scott, National Center for  Science Education; Steve Jones, 
Univ. College London; and many others.  We encourage you to join them and become 
an enthusiastic participant  in this project.
 
 Sincerely Yours,

Robert J. (Bob) Stephens, Ph. D.
Emeritus Director, Cell Biology Program, 
SRI International, formerly Stanford Research Institute.
Chairman of the Board, Darwin Day Celebration, a  Nonprofit Corp.
_http://www.darwinday.org_ (http://www.darwinday.org/)

---

From: David Harris <[email-masked]>
Date: Mon, 22 Nov 2004 22:54:35 -0800

---------- Forwarded message ----------
From: [email-masked] <[email-masked]>
Date: Mon, 22 Nov 2004 17:26:45 EST
Subject: Re: A revised letter.
To: [email-masked]

Hi David: 

Here's my latest effort and I like it mush better and we will need to
move ahead on sending them out shortly after you get back. OK?

Bob  

Dear Dr. So and So: 
  
As a fellow scientist, you may already realize that Darwin's 200th
birthday will occur on February 12th 2009. Our 'Darwin Day' project is
a nonprofit organization designed to promote an International
Celebration of Science and Humanity each year on, or near Feb. 12th as
we move towards 2009. Darwin and the theory of evolution are being
used as symbols of scientific progress, and our goal is to achieve a
Global Celebration by 2009. Currently, events are being registered for
2005.
  
The purpose of this letter is to invite you to visit our website at
http://www.darwinday.org  --   and then to consider joining many
others in this constructive effort. Our website offers  extensive
information to assist you in developing ideas for an 'EVENT' that is
suitable for your own unique situation.
  
Supporters include prominent scientists, educators, philosophers, and
writers such as: Patrick Bateson, Provost, Kings College, Cambridge;
Edward O. Wilson, Harvard University; Richard Dawkins, Oxford
University; Daniel C. Dennett, Tufts University; Steven Pinker, MIT;
Helena Cronin, London School of Economics; Eugenie Scott, National
Center for Science Education; Steve Jones, Univ. College London; and
many others. We encourage you to join them and become an enthusiastic
participant in this project.
  
 Sincerely Yours, 

http://www.darwinday.org